/*
 * UofC Icon styles
 *
 * based on iconify.module  0.2 2007-04-08
 *
 * Icons are from trhee sources
 *   1) iconify module (http://morten.dk)
 *   2) lullabot icon pack (GPL) http://www.lullabot.com/articles/free_gpl_icons_lullacons_pack_1
 *   3) silk icons (http://www.famfamfam.com/lab/icons/silk) cc2.5
 */

/*
** =============================== Screen Styles ===============================
*/
@media screen {


/* --------------------  Status and Error  -------------------- */

div.status,
div.error {
  background-repeat:    no-repeat;
  background-position:  1em 1em;
}

div.status {
  background-image:     url(../../icons/info.png);
}

div.error {
  background-image:     url(../../icons/alert.png);
}

table.system-status-report tr.ok th,
table.system-status-report tr.error th,
table.system-status-report tr.warning th {
  background-repeat:    no-repeat;
  background-position:  10px;
}

table.system-status-report tr.error th {
  background-image:     url(/misc/watchdog-error.png);
}

table.system-status-report tr.ok th {
  background-image:     url(../../icons/tick.png);
}

table.system-status-report tr.warning th {
  background-image:     url(/misc/watchdog-warning.png);
}



/* -------------------- icons in the fieldsets & admin -------------------- */
.icon,
.admin-icon {
  width:                16px;
  height:               16px;
  margin:               0px 5px;
  display:              block;
  float:                left
}

.legend-icon {
  background:           url(../../icons/default.png) no-repeat 2px 2px;
}

.admin-icon {
  background:           url(../../icons/default-admin.png) no-repeat;
}

.icon {
  background:           url(../../icons/document.png) no-repeat;
}


/* -------------------- admin panel -------------------- */
div.admin-panel {
  padding:              0 0 0 24px;
  background:           url(../../icons/admin-config.png) no-repeat 0px 2px
}

/* --------------------  admin  -------------------- */
#admin-site-building {
  background-image:     url(../../icons/admin-sitebuilding.png)
}

#admin-site-configuration {
  background-image:     url(../../icons/admin-config.png)
}

#icon-modules,
#icon-performance,
#icon-other {
  background-image:     url(../../icons/modules.png)
}

#icon-utilities-system-monitor {
  background-image:     url(../../icons/admin-log.png)
}

#icon-cron-jobs {
  background-image:     url(../../icons/time-go.png)
}


/* -------------------- cache -------------------- */
#icon-cache-settings,
#icon-page-cache {
  background-image:     url(../../icons/cache-settings.png)
}

/* -------------------- logs and errors -------------------- */
#admin-statistics {
  background-image:     url(../../icons/statistics.png)
}

#admin-logs {
  background-image:     url(../../icons/admin-log.png)
}

#admin-watchdog,
#icon-status-report,
#icon-recent-log-entries,
#icon-query-log,
#icon-error-reporting,
#icon-recent-hits,
#icon-top-referrers,
#icon-top-search-phrases,
#icon-top-pages,
#icon-top-visitors,
#icon-access-log-settings {
  background-image:     url(../../icons/log.png)
}

#icon-top-access-denied-errors {
  background-image:     url(../../icons/log-403.png)
}

#icon-top-page-not-found-errors {
  background-image:     url(../../icons/log-404.png)
}

#icon-dialog-error {
  background-image:     url(../../icons/alert.png)
}

#icon-error-handling {
  background-image:     url(../../icons/exclamation.png)
}


/* -------------------- user -------------------- */
#admin-user-management,
#icon-administration {
  background-image:     url(../../icons/admin-user.png)
}

#admin-profile,
#admin-user,
#icon-roles,
#icon-profiles,
#icon-show-only-users-where,
#icon-users,
#icon-user-settings,
#icon-account-information,
#icon-authoring-information,
#icon-user-registration-settings,
#icon-roles {
  background-image:     url(../../icons/user.png)
}

#icon-contact-settings {
  background-image:     url(../../icons/user-edit.png)
}


/* -------------------- drupal -------------------- */
#admin-drupal,
#admin-system,
#icon-core---optional,
#icon-core---required,
#icon-drupal,
#icon-sites-registry,
#icon-logo-image-settings,
#icon-toggle-display {
  background-image:     url(../../icons/drupal.png)
}


/* -------------------- blocks -------------------- */
#admin-block,
#icon-block,
#icon-block-specific-settings,
#icon-user-specific-visibility-settings,
#icon-role-specific-visibility-settings,
#icon-page-specific-visibility-settings {
  background-image:     url(../../icons/block.png)
}

#icon-blocks {
  background-image:     url(../../icons/blocks.png)
}


/* -------------------- menu -------------------- */
#admin-menu,
#admin-mime-mail,
#admin-simplemenu,
#icon-menu-settings,
#icon-menu,
#icon-menus,
#icon-primary-and-secondary-links-settings,
#icon-content-authoring-form-settings,
#icon-simplemenu,
#icon-menu-collapsed,
#icon-menu-expanded {
  background-image:     url(../../icons/menu.png)
}


/* -------------------- mail -------------------- */
#admin-simplenews,
#admin-contact,
#icon-user-e-mail-settings,
#icon-mail,
#icon-mail,
#icon-newsletters,
#icon-email-settings,
#icon-notification-settings,
#icon-spam-filters,
#icon-spam-control,
#icon-contact-form {
  background-image:     url(../../icons/mail.png)
}


/* -------------------- development -------------------- */
#admin-devel,
#icon-devel,
#icon-development,
#icon-applications-system,
#icon-bandwidth-optimizations {
  background-image:     url(../../icons/devel.png)
}


/* -------------------- filters -------------------- */
#admin-filter,
#icon-filters,
#icon-input-filters,
#icon-input-format,
#icon-input-formats,
#icon-exposed-filters {
  background-image:     url(../../icons/filter.png)
}


/* -------------------- comments -------------------- */
#admin-comment,
#admin-forum,
#icon-comment,
#icon-comments,
#icon-comment-settings,
#icon-posting-settings,
#icon-viewing-options,
#icon-forums {
  background-image:     url(../../icons/comment.png)
}


/* -------------------- date -------------------- */
#icon-date-and-time,
#icon-date-settings,
#icon-event {
  background-image:     url(../../icons/clock.png)
}


/* -------------------- localization -------------------- */
#admin-locale,
#icon-locale-settings,
#icon-localization,
#icon-language-list,
#icon-customlanguage,
#icon-import-translation,
#icon-export-template {
  background-image:     url(../../icons/map.png)
}

#icon-locale-settings {
  background-image:     url(../../icons/map-edit.png)
}

#icon-sort-criteria {
  background-image:     url(../../icons/sort-criteria.png)
}


/* -------------------- urls & paths -------------------- */
#admin-path,
#admin-pathauto,
#icon-url-path-settings,
#icon-url-aliases,
#icon-clean-urls,
#icon-pathauto {
  background-image:     url(../../icons/url.png)
}


/* -------------------- theme -------------------- */
#admin-switchtheme,
#icon-theme-configuration,
#icon-themes,
#icon-administration-theme,
#icon-switchtheme-settings {
  background-image:     url(../../icons/theme.png)
}

/* -------------------- panels -------------------- */
#admin-panels,
#icon-panels,
#icon-add-content {
  background-image:     url(../../icons/panels.png)
}


/* -------------------- information -------------------- */
#icon-basic-information,
#icon-general-information,
#icon-general-settings,
#icon-site-information,
#icon-site-maintenance,
#icon-display-post-information-on,
#icon-shortcut-icon-settings {
  background-image:     url(../../icons/information.png)
}


/* -------------------- search -------------------- */
#admin-search,
#icon-search-content,
#icon-search,
#icon-advanced-search,
#icon-search-users,
#icon-search-settings,
#icon-show-only-items-where {
  background-image:     url(../../icons/search.png)
}

#icon-indexing-settings {
  background-image:     url(../../icons/world-edit.png)
}

#icon-indexing-status {
  background-image:     url(../../icons/world.png)
}

#icon-indexing-throttle {
  background-image:     url(../../icons/world-delete.png)
}


/* -------------------- taxonomy -------------------- */
#admin-taxonomy,
#admin-taxonomy-image,
#admin-taxonomy-breadcrumb,
#icon-categories,
#icon-category,
#icon-taxonomy-breadcrumb,
#icon-taxonomy-image {
  background-image:     url(../../icons/categories.png)
}


/* -------------------- image -------------------- */
#admin-image,
#admin-image-gallery,
#admin-image-attach,
#admin-imagecache,
#icon-picture,
#icon-pictures,
#icon-attached-images,
#icon-image-sizes,
#icon-image,
#icon-new-preset,
#icon-image-cache,
#icon-image-toolkit,
#icon-content-images,
#icon-image-attach,
#icon-image-import {
  background-image:     url(../../icons/image.png)
}

#icon-image-gallery,
#icon-image-galleries,
#icon-gallery-settings {
  background-image:     url(../../icons/image-gallery.png)
}


/* -------------------- files -------------------- */
#admin-upload,
#icon-file-system,
#icon-file-paths,
#icon-form-settings {
  background-image:     url(../../icons/folder.png)
}

#icon-file-uploads {
  background-image:     url(../../icons/folder-upload.png)
}

#icon-file-attachments {
  background-image:     url(../../icons/attachment.png)
}

#icon-file-system-settings {
  background-image:     url(../../icons/folder.png)
}


/* -------------------- views -------------------- */
#admin-views-ui,
#icon-views {
  background-image:     url(../../icons/views.png)
}

#icon-header {
  background-image:     url(../../icons/view-header.png)
}

#icon-footer {
  background-image:     url(../../icons/view-footer.png)
}

#icon-empty-text {
  background-image:     url(../../icons/view-empty-text.png)
}

#icon-fields {
  background-image:     url(../../icons/views-fields.png)
}

#icon-arguments {
  background-image:     url(../../icons/help.png)
}


/* -------------------- security -------------------- */

#icon-access-control,
#icon-access-rules,
#icon-distributed-authentication {
  background-image:     url(../../icons/lock.png)
}


/* -------------------- rss -------------------- */
#admin-blog,
#admin-blog-api,
#icon-blog-apis,
#icon-rss,
#icon-rss-publishing,
#icon-rss-feed-settings {
  background-image:     url(../../icons/feed.png)
}

#admin-aggregator,
#icon-news-aggregator {
  background-image:     url(../../icons/feed-aggregator.png)
}


/* -------------------- content -------------------- */
#admin-content-management {
  background-image:     url(../../icons/admin-content.png)
}

#admin-node {
  background-image:     url(../../icons/page.png)
}

#admin-book,
#icon-books {
  background-image:     url(../../icons/book.png)
}

#icon-page,
#icon-previews,
#icon-content,
#icon-content-templates,
#icon-content-types {
  background-image:     url(../../icons/document.png)
}

#icon-post-settings {
  background-image:     url(../../icons/pencil.png)
}

#admin-poll {
  background-image:     url(../../icons/application-form.png)
}


#icon-post-authoring-form-settings {
  background-image:     url(../../icons/application-form-edit.png)
}

#icon-publishing-options {
  background-image:     url(../../icons/publishing-options.png)
}

#icon-string-handling {
  background-image:     url(../../icons/textfield.png)
}

#icon-content-ranking {
  background-image:     url(../../icons/award-star-bronze-1.png)
}


/* -------------------- cck -------------------- */
/*
 *TODO: need display:block for these?
 */
#icon-cck,
#icon-identification,
#icon-submission-form,
#icon-workflow,
#create-new-field,
#icon-add-existing-field,
#icon-create-new-field,
#icon-display-settings {
  background-image:     url(../../icons/cck.png)
}


/* -------------------- update -------------------- */
#icon-update-options {
  background-image:     url(../../icons/update.png)
}

#icon-available-updates {
  background-image:     url(../../icons/updates.png)
}


/* -------------------- U of C -------------------- */
#icon-university-of-calgary {
  background-image:     url(../../icons/ucalgary.png)
}


}